Bug 198679 - lvm2-cluster not availible in FC5
Summary: lvm2-cluster not availible in FC5
Status: CLOSED DUPLICATE of bug 191200
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm2-cluster   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alasdair Kergon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-12 18:43 UTC by Phillip Sorensen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 16:08:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phillip Sorensen 2006-07-12 18:43:22 UTC
Description of problem:

When I try to install the lvm2-cluster packages, it is not availible in the FC5
repository.  This package was built for FC4, but no longer seems to be available
for either FC5 or the development release.


Steps to Reproduce:

1. yum install lvm2-cluster

  
Actual results:

No package found


Expected results:

package installed

Comment 1 Milan Broz 2006-07-13 09:07:21 UTC
Package back in devel see #191200 but no build yet...

Comment 2 Milan Broz 2006-07-13 16:08:44 UTC
Package in review, closing as duplicate of review request.

*** This bug has been marked as a duplicate of 191200 ***


Note You need to log in before you can comment on or make changes to this bug.